<?php

define("WEB_TITLE","West High Bk"); // Change Bank Name
define("WEB_URL","https://westhighbk.com"); // Change No "/" Ending splash
define("WEB_EMAIL","support@westhighbk.com"); // Change Your Website Email

$web_url = WEB_URL;

function dbConnect(){
    $servername = "localhost";
    $username = "Westhighbkkk";//DATABASE USERNAME
    $password = "Westhighbkkk";//DATABASE PASSWORD
    $database = "Westhighbkkk";//DATABASE NAME
    $dns = "mysql:host=$servername;dbname=$database";

    try {
        $conn = new PDO($dns, $username, $password);
        // set the PDO error mode to exception
        $conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
        return $conn;
    } catch(PDOException $e) {
        echo "Connection failed: " . $e->getMessage();
    }
}
//return dbConnect();

function inputValidation($value): string
{
    return trim(htmlspecialchars(htmlentities($value)));
}